.carousel {
    height: 500px;
}

.hp-fl .fl-wrap:after {
  /* content: ''; */
  display: block;
  height: 150px;
  background: transparent url("images/fl-fade-bg-a.png") no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  margin: -150px -10px 0;
}

.hp-fl .fl-wrap .fl-container {
  display: block;
}

.form-control::-webkit-input-placeholder {
    color: #727272 !important;
    opacity: 0.9;
    font-size: 15px;
    padding-left: 10px;
}

.form-control::-moz-placeholder {
    color: #727272;
    opacity: 0.9;
    font-size: 13px;
    padding-left: 10px;
}

.form-control:-ms-input-placeholder {
    color: #727272;
    opacity: 0.9;
    font-size: 13px;
    padding-left: 10px;
}

.form-control:-moz-placeholder {
    color: #727272;
    opacity: 0.9;
    font-size: 13px;
    padding-left: 10px;
}


.hp-fl .fl-wrap .fl-container .fl-left {
  float: left;
  width: 30.882%;
  height: 375px;
  padding: 5% 0 0 0;
  position: relative;
}

.hp-fl .fl-wrap .fl-container .fl-left .fl-title {
  /*margin: -6px 0 0 -5px;*/
  /*margin: -9px 0 0 -5px;*/
  margin: -8px 0 0 -5px;
}

.hp-fl .fl-wrap .fl-container .fl-left .fl-title span b {
  /*margin: 2px 1px 0 0;*/
  margin: -3px 2px 0 0;
}

.hp-fl .fl-wrap .fl-container .fl-left .fl-title .title-line {
  bottom: 15px;
  left: -78%;
  width: calc(142% - 15px);
}

.hp-fl .fl-wrap .fl-container .fl-left .fl-view-all-properties-wrapper {
  margin: 29px 0 0;
  -webkit-transform: translateX(-117px);
  transform: translateX(-117px);
  position: absolute;
  left: 50%;
}

.hp-fl .fl-wrap .fl-container .fl-left .fl-view-all-properties {
  width: 251px;
  font-weight: 500;
}

.hp-fl .fl-wrap .fl-container .fl-list {
  display: block;
  width: 100%;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row {
  float: left;
  width: 100%;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col {
  float: left;
  position: relative;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col.w-mb {
  margin-bottom: 1px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col.w-ml {
  margin-left: 0px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  overflow: hidden;
  outline: none !important;
  display: block;
}


.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-img {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transform-origin: center;
  transition: all 0.4s ease-in-out;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item:hover .fl-img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  -webkit-transform: scale3d(1.2, 1.2, 1);
  transform: scale3d(1.2, 1.2, 1);
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .flitemcolored {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-info {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: right;
  padding: 0 27px 23px 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-info:after {
  content: '';
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: transparent url("images/fl-info-bg-a.png") no-repeat;
  background-position: bottom center;
  background-size: 100% 100%;
  pointer-events: none;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-info .fl-price {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 1.2px;
  color: #fff;
  margin-right: 23px;
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-info .fl-address {
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
  letter-spacing: 0.28px;
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  top: -1px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover {
  position: absolute;
  z-index: 100;
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  width: 100% !important;
  height: 100% !important;
  opacity: 0;
  -webkit-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.size-md.visible-l-b {
  width: 580px;
  height: 320px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.size-lg.visible-l-b {
  width: 500px;
  height: 320px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.size-lg.visible-r-b {
  width: 600px;
  height: 400px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.size-lg.visible-c-b {
  width: 512px;
  height: 316px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.visible-c-c {
  top: -5%;
  left: -4%;
  width: 520px;
  height: 340px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.visible-c-b {
  top: auto;
  left: -7%;
  bottom: 0;
  width: 490px;
  height: 350px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.visible-l-b {
  top: auto;
  bottom: 0;
  left: 0;
  width: 448px;
  height: 260px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover.visible-r-b {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
  width: 508px;
  height: 340px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-img {
  display: none;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info {
  background: #fff;
  height: 77px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info:after {
  display: none;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-price {
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0.27px;
  color: #1b1b1b;
  margin: 0 18px;
  -ms-flex-item-align: center;
  align-self: center;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-address {
  font-size: 18px;
  display: none;
  font-weight: 400;
  line-height: 15.89px;
  letter-spacing: 0.3178px;
  color: #727272;
  margin-right: 33px;
  -ms-flex-item-align: center;
  align-self: center;
  top: -2px;
}
p{
margin-bottom: 0 !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item:hover .fl-hover {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-a {
  margin-left: 33.85%;
  width: 69.118%;
  margin-top: -375px;
}

.mac-true .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-a {
  width: calc(100% - 30.75%);
  margin-left: 30.9%;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-a .fl-list-col:nth-child(1) {
  width: 44.95%;
  height: 284px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-a .fl-list-col:nth-child(2) {
  width: calc(50.6% - 1px);
  height: 320px;
  margin-top: -36px;
  margin-left: 0px;
}

.mac-true .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-a .fl-list-col:nth-child(2) {
  width: 55.2%;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-b .fl-list-col:nth-child(1) {
  /*width: 30.2%;*/
  width: calc(33.882% - 1px);
  height: 232px;
  /*margin-left: 8px;*/
  margin-top: -1px;
  margin-left: 0;
}

.mac-true .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-b .fl-list-col:nth-child(1) {
  /*margin-left: 7px;*/
  width: 30.8%;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-b .fl-list-col:nth-child(2) {
  width: 31.3%;
  height: 322px;
  margin-top: -91px;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-b .fl-list-col:nth-child(3) {
  /*width: 34.71%;*/
  width: 34.73%;
  height: 322px;
  margin-top: -91px;
}

.mac-true .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-b .fl-list-col:nth-child(3) {
  width: 34.7%;
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-c .fl-list-col:nth-child(1) {
  width: 35.65%;
  height: 292px;
  /*margin-left: 8px;*/
  /*margin-left: 7px;*/
}

.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-c .fl-list-col:nth-child(2) {
  width: 31.9%;
  height: 292px;
}

.hp-fl .fl-wrap .fl-container .fl-right {
  float: right;
  width: 30.8%;
  height: 292px;
  margin: -292px 0 0 0;
  position: relative;
}

.hp-fl .fl-wrap .fl-container .fl-right .fl-cta {
  display: block;
  width: 90%;
  height: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  max-width: 100%;
  right: 0;
}

.hp-fl .fl-wrap .fl-container .fl-right .fl-cta > div {
  margin-bottom: 9px;
}

.hp-fl .fl-wrap .fl-container .fl-right .fl-cta > div:last-child {
  margin-bottom: 0;
}

.hp-fl .fl-wrap .fl-container .fl-right .fl-cta .fl-cta-link {
  margin: 0;
  width: 100% !important;
  height: 76px;
  /*margin-bottom: 9px;*/
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1.8px;
  background: #1b1b1b !important;
  color: #fff !important;
  line-height: 76px;
}

.hp-fl .fl-wrap .fl-container .fl-right .fl-cta .fl-cta-link:last-child {
  margin-bottom: 0;
}

.hp-fl .fl-wrap .fl-container .fl-right .fl-cta .fl-cta-link:after {
  background: #3e3e3e;
}
.margin{
  gap: 6px ;
  margin: 0 10px;
}
.hp-fl .fl-wrap .fl-container .fl-right .fl-cta .fl-cta-link:hover:after {
  background: #b3b3b3;
}
@media screen and (min-width: 993px) {
 .fl-view-details{
  display: none !important;
 } 
 .fl-left h1{
  font-size: 55px;
  margin-bottom: 10px;
 }
}
@media only screen and (max-width: 991px){
    .fl-price{
        margin: 0!important;
    }
  .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info {
    flex-direction: column !important;
    align-items: start;
  }
  .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-address {
    display: block !important;
  }
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover {
    transform: scale(1);
    opacity: 1;
    width: 100% !important;
    box-shadow: none;
    position: static !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover {
  height: auto !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-img {
  display: block;
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover canvas {
  display: block;
  max-height: 326px;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover {
  transform: scale(1);
  opacity: 1;
  width: 100% !important;
  box-shadow: none;
  position: static !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover {
  height: auto !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item canvas, .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-info {
  display: none;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-img {
  display: none;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item {
  display: block;
  position: static;
}
.home .hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col.w-mb {
  position: relative;
  margin-bottom: 38px !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row.fl-row-a {
  padding-left: 0 !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row {
  float: none !important;
  display: block !important;
  width: 100% !important;
  margin: 0 !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-view-details:hover {
  border-color: #1b1b1b;
  background: #1b1b1b;
  color: #fff !important;
}
.margin{
  margin-top: 1rem;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-view-details {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 45px;
  margin-top: 1rem;
  max-width: 100%;
  background: #fff;
  border: 1px solid #b3b3b3;
  margin-left: 43px;
  color: #1b1b1b !important;
  transition: .4s ease;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-address {
  position: static;
  display: block;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 0.28px;
  margin-top: 1rem;
  color: #727272;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info .fl-price {
  display: block !important;
  font-size: 30px !important;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col .fl-item .fl-hover .fl-info {
  display: block;
  padding: 25px 20px 0;
  height: auto;
  position: static;
  text-align: left;
}
.hp-fl .fl-wrap .fl-container .fl-left {
  float: none;
  display: block;
  width: 100%;
  margin-bottom: 38px;
  padding: 33px 0 0;
  height: auto;
}
.hp-fl .fl-wrap .fl-container .fl-list .fl-list-row .fl-list-col {
  width: 500px !important;
  max-width: 100% !important;
  height: auto !important;
  display: block !important;
  margin: 0 auto 38px !important;
  float: none !important;
}
.hp-fl .fl-wrap .fl-container .fl-right {
  float: none;
  display: block;
  width: 500px !important;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.hp-fl .fl-wrap .fl-container .fl-right .fl-cta {
  position: relative !important;
  transform: none;
  margin: auto;
  text-align: center;
  margin-top: 4rem;
}
.site-button:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
}